unit Wing_Die;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TForm4 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure FormKeyPress(Sender: TObject; var Key: Char);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form4: TForm4;

implementation

uses Wing, Wing_Menu;

{$R *.DFM}

procedure TForm4.FormClose(Sender: TObject; var Action: TCloseAction);
begin
 Form1.close;
 Form2.visible:=true;
end;

procedure TForm4.FormKeyPress(Sender: TObject; var Key: Char);
begin
 if Key=#32 then Close;
end;

end.
